<?php
$pageName = "About";
include('inc/header.php');
?>
<?php
include('inc/slider.php');
?>
<main>
<?php
include('inc/about.php');
?>
</main>
<?php
/*include('inc/team.php');*/
?>
<?php
include('inc/footer.php');
?>
